
% Categories

\newcommand{\ambushpredators}{Ambush Predators}
\newcommand{\ambushpredatorsinitials}{AP}
\newcommand{\terrorsofthewild}{Terrors of the Wild}
\newcommand{\terrorsofthewildinitials}{TW}

\newcommand{\unitswithambush}{Units with \ambush{}}

% Hereditary Spell

\newcommand{\echoesofthedarkforest}{Echoes of the Dark Forest}
\newcommand{\echoesofthedarkforestdef}{%
The target gains \textbf{\fear{}}, \textbf{\fearless{}}, and \textbf{\terror{}}. Enemy units in base contact with the target suffer \minuss{}1 Discipline.%
}

% QRS

\newcommand{\hitsautomatically}{Hits automatically}
\newcommand{\nonegativetohitmodifiers}{No negative to-hit modifiers}
